.u-section-1 .u-sheet-1 {
  min-height: 227px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 57px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.625rem;
  font-weight: 700;
  margin: 17px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 212px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  margin: 10px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 349px;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 19px 78px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 450px;
  height: 300px;
  margin: -300px auto 30px 99px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-right: auto;
    margin-left: 117px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 17px;
    margin-bottom: 35px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-left: 90px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 227px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 833px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 41px auto 0;
}

.u-section-4 .u-image-1 {
  height: 521px;
  width: 1064px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-4 .u-image-1 {
    height: 665px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-4 .u-image-1 {
    height: 533px;
    margin-bottom: 25px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-4 .u-image-1 {
    height: 420px;
    margin-bottom: 40px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-image-1 {
    height: 284px;
    margin-bottom: 54px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 825px;
}

.u-section-5 .u-image-1 {
  height: 806px;
  margin-top: 0;
  margin-bottom: 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-image-1 {
    height: 671px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-5 .u-image-1 {
    height: 510px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-5 .u-image-1 {
    height: 391px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
    margin-bottom: 33px;
  }
}